@import "terminstyles.css";
@import "blogkacheln.css";
@import "videos.css";
@import "googlefonts.css";
/* @import "akkordeon.css"; */

.add_grid {
	display: none;
}

.chzn-container {
	min-width: 100px;
}

/****************** LAYOUT ******************/

html {
  height : 101%;
}
body {
  font-size: 100%;
  line-height: 100%;
  /* font-family: Tahoma, Verdana, Segoe, sans-serif; */
 /* font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; */
  /* font-family: Tahoma, FreeSans, sans-serif; */
  /* font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; */
    font-family: 'Noto Sans JP', sans-serif;

    font-family: 'Roboto', sans-serif;
  padding:0px;
  margin: 0px;
  background: #F0F0F0;
  color: #333333;
}

.small {
	font-size: 100%;
}

h2 {
	font-weight: bold;
    color: #333399;
}

p {
  line-height: 1.5em;
  margin: 0px;
  margin-bottom: 1em;
}

#rightcol > div, #kontaktTab > div, #slide-out-kontakt > div {
	border-left: 1px solid #bbbbbb;
	padding-left: 0.2em;
	padding-top: 0.4em;
	margin-bottom: 2em;
	margin-right: 14px;
	overflow: hidden;
}

.logoleiste {
	border-left: 0px !important;
	margin-top: 3em;
}

p.willkommen {
	font-size: xx-large;
	color: #e67e17; /* #FF9933; orange logo */ /* #ff6600; orange alt */
	line-height: 1em;
	font-style: italic;
	margin-bottom: 1.6em;
}

#wrapper, #foot_container {
  margin: 0 auto;
  border: 0px !important;
}

#wrapper {
  width: 1000px;
  padding: 0 0 10px 0;
  margin-top: 0px;
  background-color: #fff;
}

#foot_container {
  width: 1000px;
  padding: 0px;
  overflow: visible;
}

#header_container {
  margin: auto;
  padding: 0px;
  border: 0px solid rgb(255, 255, 255);
  /* height:100%; */
  margin-bottom: 60px;
}

#header {
  margin: 0px;
  padding: 10px 4px 0px 4px;
  position:relative;
  text-align:left;
  vertical-align:top;
  background-color: white;
}

.ag_ansicht div.small, .ag_ansicht p.small {
  font-size: 60%;
} 

.ag_ansicht img.nopic {
  display:none;
}

.item_published {
	font-size: 70%;
	text-align: left;
}

#maincontent a[href $='.pdf'] { 
  padding-right: 26px;
  background: transparent url(../images/icons/pdf_icon.png) no-repeat center right;
  white-space: nowrap;
}

div#JS_FILES_DIV a[href $='.pdf'] {
	padding-right: 0;
	background: none;
}

a.ohneIcon {
  background: none !important;
  padding: 0 !important;
  white-space: normal !important;
}

#logo a.logo {
  line-height: normal;
  font-size:46px;
  display:block;
  margin:0;
  /* letter-spacing:-1px; */
  padding: 20px 40px 10px 60px;
}
a.logo:hover {
  text-decoration:none;
}
div.slogan {
  line-height: normal;
  font-size:18px;
  display:block;
  margin:0;
  padding: 0 40px 10px 100px;
}
#headermodule1,#headermodule2 {
  margin:0px;
  display:inline;
}
#topmenu_container {
  /*position:relative;
  top:-4em;*/
  /* width: 100%;
  height: auto;
  min-height:30px; */
  margin:0 auto;
  /* min-height: 50px; */
  text-align:left;
  clear:both;
  /* background-color: #F2AB10; */
  background-color: transparent;
  /* margin: 1em 0em 1em 0em; */
  margin: 0px;
}
#topmenu {
  height:auto;
  /*margin:auto;*/
}
#topmenu ul, #topmenu ul li {
  list-style : none;
}
#subhead {
  height:33px;
  width: 99.5%;
  margin: 10px .2% 0 .2%;
  overflow:hidden;
  background-image:url('../images/subhead.png');
  background-repeat:repeat-x;
}

.breadcrumbs {
  float:left;
  max-width: 650px;
  height:16px;
  line-height:16px;
  overflow:hidden;
  font-size:63%;
  margin:0px 0 0 0px;
  padding: 0 4px;
}

.breadcrumbs li {
	display: inline;
	line-height: 100%;
}

.divider img {
	vertical-align: middle;
	padding-bottom: 4px;
}

.breadcrumbs > li > .divider {
    padding: 0;
}

#search {
  position:relative;
  float:right;
  height:22px;
  padding: 0 0 0 18px;
  margin: 4px 28px 0 0;
  background-image:url('../images/search.png');
  background-repeat:no-repeat;
  background-position: left 2px;
}
#container {
  text-align:left;
  padding: 0 10px 0 10px;
  margin: 0px;
}
#container2 {
  text-align:left;
  margin:auto;
}
#page_content {
  padding: 0px;
  margin: 0px;
  width: 100%;
}

#leftcol {
  max-width: 25%;
  min-width: 230px;
  float: left;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  font-size: 80%
}


#rightcol {
  width: 18%;
  float: right;
  margin:0;
  padding: 0px;
  overflow: hidden;
}


#rightcol p, #leftcoltabs #kontaktTab p {
	margin-bottom: 0.5em;
}

/* left and right NOT loaded */
#content_out {
  margin: 0 0 0 0.2%;
}
/* just left loaded */
#content_outleft {
  float:right;
}
/* left and right loaded */
#content_outmiddle {
  float:left;
  margin: 0 1%;
}
/* just right loaded */
#content_outright {
  float:left;
}

#maincontent {
  /* float:left; */
  font-size: 93%;
  padding: 0px 41px 0px 26px;
  /* padding: 0px 6% 0px 3%;  */
  margin: 0px 0 0 0;
  min-height: 200px;
  overflow:hidden;
  /* min-width: 70%; */
}

#maincontent p {
	-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.boxplus-imagecaption.boxplus-overlaycaption {
    font-size: 70%;
}

.boxplus-paging {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 70%;
}

.clr {
  clear:both;
}
#subfoot {
  min-height: 15px;
  line-height: 15px;
  width: 100%;
}
.copytext {
  padding: 3px 0;
  font-size: 11px;
  text-align:center;
  font-weight:bold;
}
#footer {
  min-height: 80px;
  margin: 0px;
  padding: 0px;
  position:relative;
  overflow:visible;
}
.footer-inner {
  display:inline-block;
  width:100%;
  min-height:62px;
}

#scroll_up {
  float: right;
  width: 10%;
}
a#gotop {
  display:block;
  height:50px;
  line-height:45px;
  width:100%;
  text-align:center;
}
a#gotop:hover {
  text-decoration:overline;
}

.footer-bottom {
  display:inline-block;
  width: 100%;
  line-height:normal;
  font-style:italic;
}
span#date {
  font-size:10px;
  float:left;
  padding-left:20px;
}

span#copy {
  font-size:10px;
  text-align:right;
  float:right;
  padding-right:20px;
}
span#copy a:hover {
  text-decoration:none;
}

#leftcol .module, #leftcol .module_menu, #leftcol .module_text, 
#rightcol .module, #rightcol .module_menu, #rightcol .module_text {
  margin-top:0;
  background-color: transparent;
  border:0;
}

#leftcol .module div.lvround-inner, #leftcol .module_menu div.lvround-inner, #leftcol .module_text div.lvround-inner, 
#rightcol .module div.lvround-inner, #rightcol .module_menu div.lvround-inner, #rightcol .module_text div.lvround-inner {
  margin: 0;
  padding: 0px;
  font-size: 100%;
  line-height: 1.5em;
}

#leftcol h3.moduleh3, #rightcol h3.moduleh3 {
  border-bottom:0;
}

div.mod-newsflash-adv div.item_content{
	border-left: 1px solid #bbbbbb;
	padding-left: 0.2em;
}

#wrapper #leftcol h3.moduleh3, #slide-out-aktuelles h3.moduleh3 {
  background-color: #888;
  color: #fff;
  font-size: 100%;
  padding: 5px 0px 5px 7px;
  text-align:left;
  position:relative; 
  border-radius: 0px !important;
  border: 0px;
  font-weight: bold;
}

div.mod-newsflash-adv div.pretext {
  background-color: #888;
  color: #fff;
  font-size: 100%;
  padding: 5px 0px 5px 7px;
  text-align:left;
  position:relative; 
  border-radius: 0px !important;
  border: 0px;
  font-weight: bold;
  margin-bottom: 22px;
}

#wrapper #rightcol h3.moduleh3 {
  min-height:30px;
  padding: 0.5em;
  text-align:left;
  position:relative; 
  border-radius: 0px;
}

.moduletable h3 {
  margin: 10px 0;
}

ul.newsflash-vert, ul.newsflash-vert li {
  list-style-type:none !important;
  padding:0px;
  margin:0px;
}

ul.newsflash-vert li p {
  margin:0px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

li.newsflash-item a.readmore {
  display:block;
  text-align:right;
  margin:0px;
  padding:0px;
  margin-top: 0px;
}

li.newsflash-item span.article-separator {
  display:block;
  border-bottom: 2px dotted grey;
  height:0.5em;
  margin-bottom:0.5em;
}

a, a:link, a:visited, a:active, a:focus {
  outline : none;
  text-decoration : none;
}

.shadow-left {
  display: none;
  height:8px;
  background-image:url('../images/shadow-l.png');
  background-repeat:no-repeat;
  background-position: left;
}
.shadow-right {
  display: none;
  height:8px;
  background-image:url('../images/shadow-r.png');
  background-repeat:no-repeat;
  background-position: right;
  margin-top:-8px;
  margin-bottom:10px;
}

/* To disable the shadows in modules using suffix "-shadows-off" */
.module-outer-shadows-off .shadow-left,
.module-outer-shadows-off .shadow-right {
  display:none;
}

div.module-outer {
  margin-bottom: 1em;  
}
div.login_logout {
  text-align: right;
  font-size:60%;
  float:right;
  padding: 3px;
  z-index: 999;
  position: relative;
	clear: both;
	line-height: 100%;
}

.login_logout.registered {
  margin: 0px;
  border: 0px solid #bbbbbb;
  border-radius: 0px;
  background-color: #ffffff;
  z-index: 999;
  position: relative;
  padding: 0 4px;
}

.login_logout.registered p {
  float:left;
  text-align: left;
  margin: 0 6px 0 0;
}

.login_logout.registered a {
  margin: 0px 0px 0px 6px;
}

ul#benutzereinstellungen {
  line-height: 1em;
  padding-left: 0px;
  display:inline;
}

ul#benutzereinstellungen li {
  list-style-type: none;
  float:left;
  margin: 0 0.5em;
}

.impressumfoot {
  text-align: center;
}

div.filterstart {
  display: inline-block;
  text-align:center;
  font-size: 80%;
  color: black;
  padding-left: 4px;
  padding-right: 4px;
}
div.filteroption {
  display: inline-block;
  float: left;
  text-align:left;
  font-size: 80%;
  /* background-color: #fdf5c7; */
  border: 0.1em solid #bbb;
  border-bottom: 0px;
  color: black;
  margin: 0px 2px 0px 2px;
  border-radius: 3px 3px 0px 0px;
  padding-left: 4px;
  padding-right: 4px;
  padding-bottom: 2px;
}

div.joodb div.filteroption select.schmal+div.chzn-container {
	width: 100px !important;
}

div.joodb div.filteroption select.breit+div.chzn-container {
	width: 200px !important;
}

div.joodb form + div {
	clear:both;
}

form#searchForm {
  text-align:right;
}

.h3eckr, .h3eckl {
  display:none;
}

/* aktuelle Meldung */
div#position-6 {
	background-color: #ffe0c0d9;
	border: 4px solid #f89838;
	padding: 10px;
	position: fixed;
	top: 10px;
	max-width: 90%;
	z-index: 999;
	left: 0;
	right: 0;
	width: 900px;
	margin: auto;
	display: none;
}

.closeBtn {
	float:right;
	border: 1px solid #222;
  position: relative;
  right: -2px;
  top: -2px;
  width: 32px;
  height: 32px;
  opacity: 0.8;
}
.closeBtn:hover {
  opacity: 1;
  cursor: pointer;
}
.closeBtn:before, .closeBtn:after {
  position: absolute;
  left: 15px;
  top: 2px;
  content: ' ';
  height: 28px;
  width: 2px;
  background-color: #333;
}
.closeBtn:before {
  transform: rotate(45deg);
}
.closeBtn:after {
  transform: rotate(-45deg);
}

/* Latest Events */

div#position-9 h3.moduleh3 {
  margin: 0;
	padding: 5px;
	background-color: rgb(68, 68, 68);
	color: white;
	font-size: 100%;
}

div#position-9 + div.item-page {
	display:none;
}


table.mod_events_latest_table tr:nth-child(odd) {
	background-color: rgb(245, 245, 245);
}

table.mod_events_latest_table tr:nth-child(odd) td {
	border-bottom: 1px solid rgb(204, 204, 204);
}

table.mod_events_latest_table td {
	vertical-align: top;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

table.mod_events_latest_table tr td:nth-child(1)  {
	width: 6em;
	padding-left: 0.5em;
}

table.mod_events_latest_table tr td:nth-child(2)  {
	width: 9em;
}

table.mod_events_latest_table tr td:nth-child(3)  {
	padding-right: 0.5em;
}

table.mod_events_latest_table span.event_datum {
	font-weight: bold;
}

table.mod_events_latest_table span.event_zeit {
	font-weight: bold;
}

div#jevents_header {
    float:left;
}

div.ev_navigation {
    float:right;
    margin-top:30px;
}

div.ev_navigation table tbody tr:first-child td:first-child a {
    background: url('../images/pprev_arrow_grey.png') no-repeat;
    width:10px;
    height:10px;
    display:block;
}

div.ev_navigation table tbody tr:first-child td:nth-child(2) a {
    background: url('../images/prev_arrow_grey.png') no-repeat;
    width:10px;
    height:10px;
    display:block;
    margin-right:5px;
}

div.ev_navigation table tbody tr:first-child td:nth-last-child(2) a {
    background: url('../images/next_arrow_grey.png') no-repeat;
    width:10px;
    height:10px;
    display:block;
}

div.ev_navigation table tbody tr:first-child td:nth-last-child(1) a {
    background: url('../images/nnext_arrow_grey.png') no-repeat;
    width:10px;
    height:10px;
    display:block;
}

div.ev_navigation table tbody tr td a img {
    display:none;
}

div.ev_navigation td.iconic_td, div.ev_navigation tr.icon_labels {
    display: none;
}


div#cal_title {
    padding-top: 30px;
}

table.cal_table {
    clear: both;
}

div#jevents_body {
    clear:both;
}

div#jevents_body table.contentpaneopen {
    border: 1px solid rgb(187, 187, 187);
    clear:both;
}

div.mod_events_latest_callink {
    text-align: right;
    padding-top: 1em;
}

div.sigplus-gallery, div.boxplus-slider, div.boxplus-viewport {
    max-width: 98%;
    position: relative;
}
/*
.boxplus-viewport {
    padding-bottom: 1em !important;
}*/

#boxplus .boxplus-bottom > .boxplus-caption {
	overflow: hidden;
}

div.img_caption {
	max-width: 100%;
}

td:not(.fileAction) img {
	max-width: 100%;
	height: auto;
}

img[style="float: right;"], 
.img_caption.right,
.bildRechts,
div.sigplus-right.sigplus-float {
	margin-left: 0.5em;
    margin-bottom: 0.5em;
	float: right;
}

img[style="float: left;"], 
img[style="vertical-align: middle;"], 
img[style="vertical-align: top;"],
img[style="vertical-align: bottom;"],
.img_caption.left,
.bildLinks,
div.sigplus-left.sigplus-float {
    margin-right: 0.5em;
    margin-bottom: 0.5em;
    float: left;
}

div.sigplus-left.sigplus-float,
div.sigplus-right.sigplus-float {
    margin-top: 0.2em;
}

.umfliessenBeenden {
    clear: both;
}

.galerietitel {
    margin-bottom: 0px;
}

p.galerietitel + p { display:none; }

/* p + div.sigplus-gallery { margin-top: -1em; } */

p.sigplus-gallery, p span.sigplus-gallery {
    margin-left: 11px;
}

#rightcol p {
   line-height: 1em;
   -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

#slideshowContainer {
	width: 100%;
  height: 150px;
  position: relative;
  margin-right: 30px;
}

.slideshow {
	width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#slideshowOverlay, #slideshowUnderlay {
	width: 98%; 
	height: 100%; 
	position: absolute;
	top: 0; 
	left: 1%;
	margin-top: 60px;
}

#slideshowOverlay {
	background-repeat: no-repeat;
	background-position: bottom right;
	background-image: url('/images/galerien/slideshowStartseite/overlay/overlay_logoNeu1px_hart.png');
}

#slideshowUnderlay {
	background-color: white;
}

table.schultermine {
    border-collapse: collapse;
   /* width: 936px;*/
}

table.schultermine td {
    width: 20%;
    font-size: 80%;
    vertical-align: top;
    border-color: rgb(51, 51, 51);
    border-width: 0px;
    border-style: solid;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    padding: 0.6em;
    line-height: 1em !important;
}

table.schultermine td p, table.schultermine td p span {
    margin-bottom: 1em;
    line-height: 1em !important;
}

tr.tag td {
    font-weight: bold;
    text-align: center;
    border-color: rgb(51, 51, 51);
    border-top-width: 1px;
    border-bottom-width: 0px;
    background-color: #eee;
    padding: 2px;
    padding-bottom: 0.3em;
}

tr.tag td.ferien {
    background-color: rgb(114, 180, 202);
}

.orange {
    color: #E67E17;
}

.dunkelorange {
    color: #e65d1c;
}

.klausur {
    color: red;
}

.schwarz {
    color: black;
}

.gruen {
    color: green;
}

.blau {
    color: blue;
}

p.fehler {
	background-color: #ffa1a1;
	color: #ae0000;
  border-width: 1px;
	border-color: #ae0000;
	border-style: dotted;
	padding: 0.5em;
	width: 650px;
}

p.hinweis {
	background-color: #f4efcc;
	color: #9c5100;
  border-width: 1px;
	border-color: #9c5100;
	border-style: dotted;
	padding: 0.5em;
	width: 650px;
}

p.submit {
	padding-top: 2em;
	text-align: right;
}

p.editlink {
	float:right;
	font-size: 70%;
	margin-left: 0.6em;
}

table.editor {
	width: 650px;
	border-spacing: 10px;
}

table.editor tr.labels {
	background-color: #eee;
	font-size: 80%;
	vertical-align: top;
}

table.editor tr.labels p.titel {
	font-weight: bold;
}

table.editor td {
	width: 33%;
	border-width: 0px;
	border-style: solid;
	border-color: rgb(51,51,51);
	padding: 0.5em;
}

td.klein {
	font-size: 70%;
}

div.blog div.items-more ol {
	list-style-type:none
}

div.leading-0 div.item-separator {
	display:none;
}

div#fontsize {
	float: left;
	margin-left: 4px;
	line-height: 1em;
	position: relative;
  color: rgb(85,85,85);
  cursor:pointer;
}

div#fontsize span {
	padding-right: 5px;
	margin-bottom: 5px;
}

#beforehead6out ::selection {
	background: #fff; /* Safari */
	}
#beforehead6out ::-moz-selection {
	background: #fff; /* Firefox */
}

input.js-finder-search-query {
	font-size: 11px;
	border-radius: 0;
	border: 1px solid #ddd;
	color: #555;
	padding: 2px 3px 2px 3px;
	margin: 2px 3px 2px 3px;
}

input.search-query.input-medium::selection {
	background: #ddd; /* Safari */
	}
input.search-query.input-medium::-moz-selection {
	background: #ddd; /* Firefox */
}

.finder .element-invisible {
	display:none;
}

.even {
	background: #ffffff;
}

table.humboldtstyle {
	border-collapse:collapse;
	border: 0;
	margin-left: 1px;
  margin-bottom: 1px;
}

table.humboldtstyle p, table p {
	margin: 2px;
}

table.humboldtstyle th {
	background-color: #444;
	color: white;
}

table.humboldtstyle td, table.humboldtstyle th {
	padding: 2px;
}

.odd {
	clear: both;
	background-color: #f5f5f5;
	padding: 5px;
	border-bottom: 1px solid #ccc;
}

table.humboldtstyle tr:nth-child(even) {
	clear: both;
	padding: 5px;
	border-bottom: 1px solid #ccc;
}

table.humboldtstyle tr:nth-child(odd) {
	clear: both;
	background-color: #f5f5f5;
	padding: 5px;
	border-bottom: 1px solid #ccc;
}




table.funktionszuordnung, table.funktionsedit {
	border: 1px solid rgb(204, 204, 204) !important;
	border-collapse: collapse;
}

table.funktionszuordnung, table.funktionsedit th  {
	font-size: 80%;
}

table.funktionszuordnung th, table.funktionsedit th {
	background-color: rgb(114, 180, 202);
}

table.funktionszuordnung th {
	width: 50%;
}

table.funktionszuordnung span.ansprechpartner {
	font-style: italic;
}

table#ftab td.klickbar:hover {
		color: #000000;
		cursor:default;
		background-color: #aaa;
}

table.mod_events_latest_table {
	width: 650px;
}

div.knopf {
	background-color: blue;
	color: white;
	display: block;
}

p.organmitglied {
	background-color: #eee;
	border: 1px dotted #ddd;
	padding: 2px;
	margin: 1px 0px 1px 0px;
}

div#cookieinfo {
    display: none;
    position:fixed;
    bottom: 1px;
    margin: 0px 2%;
    font-size: 10pt;
    text-align: center;
    color: #444;
    z-index: 999;
    width: 96%;
    height: 1.5em;
    background-color: #eef;
    border: 1px solid #ddd;
    padding: 2px 0 0 2px;
}

.selectbox {
	/* z-index: 30 !important; */
}

/*************** Bootstrap-Korrekturen ****************/

ul.breadcrumbs {
	background-color: transparent;
	border-radius: 0px;
}

input, textarea, .uneditable-input {
    width: 95%;
   /* height: 80%; */
}

.table-bordered, .table-bordered *  {
	border-radius: 0 !important;
}

table.category td  {
	padding-left: 1em !important;
}

div.blog * {
	border-radius: 0 !important;
}

/* JOODB */
.joodb table { width: 100%; border: 0; border-collapse: collapse; }
.joodb td, .joodb th { padding: 5px; vertical-align: top; border: 0; }
.joodb th { background-color: #444; color: white; text-align: left; }
.joodb th a { color: white; }
.odd { clear: both;	background-color: #f5f5f5; padding: 5px; border-bottom: 1px solid #ccc;	}
.even { clear: both; padding: 5px; border-bottom: 1px solid #ccc; }
a.order { background: url('images/sort_none.png') 0 50% no-repeat; padding-left: 20px; }
a.asc { background-image: url('images/sort_asc.png'); }
a.desc { background-image: url('images/sort_desc.png'); }

/* Humboldt-Haus */
#imageMapContainer {
	margin-bottom: 2em;
	background-image: url("../../../images/bilder/humboldtHaus/humboldtHaus.png");
	width: 725px;
	height: 408px;
	background-size: 100% auto;
}

svg .fix {
    -webkit-transform: translate(616px, 66px) scale(0.65);
    -moz-transform: translate(616px, 66px) scale(0.65);
    transform:  translate(616px, 66px) scale(0.65);
}

#sonnenstrahlen {
    -webkit-transform: rotate(0) translate(-132px, -112px);
    -moz-transform: rotate(0) translate(-132px, -112px);
    transform: rotate(0) translate(-132px, -112px);
    
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

#animierteStrahlen2 {
    -webkit-animation: expand 8s ease-out alternate infinite;
    -moz-animation: expand 8s ease-out alternate infinite;
    animation: expand 8s ease-out alternate infinite;
}

@-webkit-keyframes expand {
   0%   { -webkit-transform: scale(0.9) rotate(0deg); }
   100% { -webkit-transform: scale(1.1) rotate(180deg); }
}

@-moz-keyframes expand {
    0%   { -moz-transform: scale(0.9) rotate(0deg); }
    100% { -moz-transform: scale(1.0) rotate(180deg); }
}

@keyframes expand {
    0%   { transform: scale(0.9) rotate(0deg); }
    100% { transform: scale(1.0) rotate(180deg); }
}

#clickOverlay .hotspot, #clickOverlay .keinHotspot {
	fill: rgba(255,255,255,0);
	stroke: rgba(200,0,0,0);
}

#clickOverlay .hotspot:hover {
	fill: rgba(0, 0, 0, 0.29);
}

table.invisible {
	visibility: visible !important;
}

input[type=checkbox] {
         position: relative;
	       cursor: pointer;
}

input[type=checkbox]:before {
         content: "";
         display: block;
         position: absolute;
         width: 10px;
         height: 10px;
         top: 0;
         left: 0;
         border: 2px solid #555555;
         border-radius: 3px;
         background-color: white;
}
input[type=checkbox]:checked:after {
         content: "";
         display: block;
         width: 4px;
         height: 8px;
         border: solid black;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: 2px;
         left: 6px;
}
.readmore { 
  text-align: right; 
}

.footerlogo {
	float: left;
    padding: min(1em,0.4vw);
	max-width: min(14%,21vw);
    box-sizing: border-box; 
}

.footerlogo img {
	width: 100%;
  	height: 100%;
}

.blog .nav {
  display: block;
  list-style: decimal;
}

#navcolLeft ul.nav {
  display: block;
}

.item-pagestartseite {
  padding-top: 2px;
}

div.img_caption {
  width: 100% !important;
}




    